.btn-custom {
    background-color: #8e558e;
    color: white;
    padding: 20px;
    border: none;
    border-radius: 9px;
    font-size: 26px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;

}

.btn-custom:hover {
    border: 1px solid #1a2b3c; /* Dark blue border on hover */
}
.wizsignup .btn-next-container a, .wizsignup .btn-next-container button {
    border-radius: 30px;
    color: white;
    background-color: #8e558e;
    border-color: #8e558e;
    padding: .5rem 2rem;
}
.wizsignup .btn-next-container a:focus, .wizsignup .btn-next-container button:focus {
    border-color: #ad51ad;
    outline: .2rem solid #ad51ad;
    box-shadow:none;
}
.wizsignup .btn-next-container a:active, .wizsignup .btn-next-container button:active {
    background-color: #ad51ad;

}
.btn-custom i {
    background-color: #528597; /* Light blue color */
    color: #ffffff; /* White icon color */
    padding: 10px 10px;
    border-color: #fff;
    border-style: solid;
    border-radius: 50%;
    margin-right: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 26px;
    height: 26px;
    font-size: 14px; /* Adjust the font size as needed */
}

.logo {
    padding: 20px 10px;

}

.title {
    padding: 10px 10px;
    color: #8e558e;
    font-size: 33px;
    align-items: center;
    justify-content: center;
}

.title2 {
    padding: 10px 10px;
    color: #528597;
    font-size: 50px;
    font-weight: bold;
    align-items: center;
    justify-content: center;
}

.wizsignup .form-control[type="text"],
.wizsignup .form-control[type="password"]
{
  border-radius: 30px;
  /*padding:16px 10px 4px 14px;*/
}
.wizsignup .felement select {

    /*padding-top: 34px;*/
    padding-left:15px;
    /* height: calc(2em + 1rem + 2px); */
    width: 100%;
    border-radius: 3rem;
}
    #id_profile_field_disability,
    #id_profile_field_agencyhelp {
      /*padding-top: 49px;*/
        height: calc(2em + 1rem + 2px);
    }
    /*.wizsignup .felement input:focus {*/
    /*  padding:16px 10px 4px 14px;*/
    /*}*/

    #fgroup_id_profile_field_is_facilitator_group .felement {
      margin-top: 28px;
    }
    #fgroup_id_profile_field_is_facilitator_group .felement .form-check-label.fitem {
        border-radius: 30px;
        /*padding: 5px 14px 5px 14px;*/
}
/* End form floating styles */

ul.signup-steps li {
    width: calc( 25% - 10px);
    margin-right: 10px;
}
span.round-tab {
    width: 100%;
    height: 10px;
    line-height: 10px;
    display: inline-block;
    border-radius: 50px;
    background: #FFF;
    z-index: 2;
    color: #0e214b;
    border: 1px solid #8e558e;
    margin:0 5px;
}
li.active span.round-tab {
    background: #8e558e;
}

#fgroup_id_profile_field_is_facilitator_group input[type=radio] {
    opacity: 0.01;
    z-index:100;
}
#fgroup_id_profile_field_is_facilitator_group label {
  padding: 5px 20px 5px 5px;
  border: 2px solid #8e558e;
  border-radius:5px;
  cursor: pointer;
  z-index: 90;
  width:100%;
  display: inline-block;
  text-transform:uppercase;
}
#fgroup_id_profile_field_is_facilitator_group label+em {
  width: 100%;
  margin-bottom:1rem;
}
#fgroup_id_profile_field_is_facilitator_group label.checked {
  background-color: #8e558e;
  color:#FFF;
}

.wizsignup button.multiselect.dropdown-toggle.custom-select.text-center {
    width: 330px !important;
    border-radius: 25px !important;
    height: 50px !important;
}
.wizsignup .multiselect-selected-text{
    float: left !important;
}
#fitem_id_city .col-form-label {
    position: relative !important;
}
#fitem_id_city #id_city {
    border-radius: 30px;
    padding: 11px 9px 10px 14px;
}
